<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>Dark Souls Character Visualizer</title>
	<link rel="Stylesheet" type="text/css" href="css/dksvisualizer.css" />
</head>
<body>
	<div id="wholecontainer" class="loading">
		<div id="messages">
			<div class="loading message">Loading Dark Souls Character Visualizer</div>
		</div>
		<div id="ui"></div>
	</div>
	<script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
	<script type="text/javascript" src="js/dksui.js"></script>
	<script type="text/javascript" src="js/dksvisualizer.js"></script>
</body>
</html>